<?php

if(core::ifPost("from")){
    if (unlink(SFTP_LOCAL.core::getPost("file"))) { 
        alert::recSuccess(core::getPost("file") . " a bien été supprimé");
    } else {
        alert::recError(core::getPost("file") . " n'a pas pu être supprimé");
    }
}

header("Location: /proweb-export-csv.html");
exit();
